{
  "type": "module",
  "devDependencies": {
    "@unhead/schema-org": "^0.6.0",
    "@vueuse/head": "^1.3.1",
    "@vueuse/schema-org": "^2.2.0",
    "@vueuse/schema-org-vite": "^1.1.0-beta.6",
    "mermaid": "^10.9.1",
    "sass": "^1.64.2",
    "sitemap": "^7.1.2",
    "vitepress": "^1.0.0-rc.44",
    "vitepress-plugin-google-analytics": "^1.0.2",
    "vitepress-plugin-mermaid": "^2.0.16"
  },
  "scripts": {
    "docs:dev": "vitepress dev docs",
    "docs:build": "vitepress build docs",
    "docs:preview": "vitepress preview docs",
    "changelog": "conventional-changelog -p angular -i CHANGELOG.md -s"
  },
  "dependencies": {
    "conventional-changelog-cli": "^3.0.0",
    "markdown-it-footnote": "^3.0.3",
    "npm": "^10.2.5",
    "vitepress-markdown-timeline": "^1.2.1",
    "vitepress-pages": "^2.0.1",
    "vitepress-sidebar": "^1.10.0"
  }
}
